<?xml version="1.0" encoding="utf-8"?> 
<!-- 
  Synopsys, Inc.
  Version F-2011.09M
  Project file C:\SF_LiberoIAR_POTlevel_tutorial_DF\EVAL_KIT\POT_LED_Libero_IAR_old\Voltage_Monitor\synthesis\syntmp\run_option.xml
  Written on Mon Apr 23 19:46:44 2012


--> 
<project_attribute_list name="Project Settings"> 
     <option name="project_name" display_name="Project Name">Voltage_Monitor_syn</option>
     <option name="impl_name" display_name="Implementation Name">synthesis</option>
     <option name="top_module" display_name="Top Module">Voltage_Monitor</option>
     <option name="retiming" display_name="Retiming">0</option>
     <option name="resource_sharing" display_name="Resource Sharing">1</option>
     <option name="maxfan" display_name="Fanout Guide">24</option>
     <option name="disable_io_insertion" display_name="Disable I/O Insertion">0</option>
     <option name="symbolic_fsm_compiler" display_name="FSM Compiler">1</option>
</project_attribute_list>

